a { text-decoration:none;  outline: none!important; color: #000000; }

ul, ol { margin: 0; padding: 0; }
li { list-style:none; margin:0; padding:0; }


/* ==========================================================================
   Header
   ========================================================================== */
header{ position: fixed; top: 0; left: 0; right: 0; background: #000; background: rgba(0,0,0,0.75); z-index: 999; background-color: #000; }
header .inner { width: 1200px; margin: 0 auto; position: relative; }
header.black_header{ background: #000000; }
header .logo{ float: left; margin: 21px 0; display: block; width: 161px; }
header .logo img {display: block; width: 100%; }
header .menu{ float: right; margin-top: 26px; }
header .menu > li{ float: left; position: relative; }
header .menu li + li{ margin-left: 20px; }
header .menu li a{ display: inline-block; color: #fff; font-size: 18px; font-family: 'GothamHTF-Book'; padding: 5px 0 5px 5px; }
header .menu li.active > a,
header .menu li:hover > a{ color: #00adef; }

header .menu li a + span:after { content: ' +'; font-family: monospace; color: #fff; }
header .menu li:hover a + span:after { content: ' -';  font-family: monospace; }

header .menu > li ul { top: 99%; left: -45px; position: absolute; background-color: #000; padding: 27px 45px; opacity: 0; visibility: hidden; }
header .menu > li:hover ul { -webkit-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; opacity: 1; visibility: visible; }
header .menu > li ul li { margin: 0 0 10px 0; }
header .menu > li ul li a { white-space: nowrap; font-size: 17px; }

header .social{ float: right; margin-top: 30px; margin-left: 50px; }
header .social li{ float: left; }
header .social li + li{ margin-left: 8px; }
header .social a{ display: block; }



header .icon_menu{ display: none; width: 30px; height: 25px; background: url(../images/icon_menu.png) center no-repeat; background-size: contain; position: absolute; top: 20px; left: 17px; text-indent: -9999px; }
header .icon_search{ display: none; width: 23px; height: 23px; background: url(../images/icon_search.png) center no-repeat; background-size: contain; position: absolute; top: 20px; right: 17px; text-indent: -9999px; }
header .search_icon { height: 19px; width: 19px; }

.ajax-share-pirce-change {color: #46AC4D; }
.ajax-share-pirce-change.neg { color: red; }

@media only screen and (max-width: 1200px){

	header .inner { width: 100%; }

	header .social{ margin-left: 20px; }

	header .menu li + li{ margin-left: 10px; }

}

@media only screen and (max-width: 1080px) {
	header .menu li a{ font-size: 14px; }
}


@media only screen and (max-width: 1024px) {

	header .social { display: none; }
	header .logo { width: 140px; }
	header .inner { width: 100%; }

}

@media only screen and (max-width: 800px) {
	header .logo { width: 110px; }
}

@media only screen and (max-width: 767px){

	header .inner { width: auto; }
	header .menu{ display: none; }
	header .logo{ float: none; display: block; width: 130px; margin: 14px auto; }

	header .icon_menu{ display: block; }
	header .icon_search{ display: block; }
}



/* Mobile Menu */
.mobile-menu {
	display: none;
}
@media only screen and (max-width: 767px) {
	.mm__close {
		position: fixed;
		height: 100%;
		width: 20%;
		top: 0;
		left: -20%;
		bottom: 0;
		background-color: rgba(0, 0, 0, 0.5);
		z-index: 10;
		opacity: 0;
		-webkit-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
		z-index: 1000;
	}

	.mm__close:after {
		content: '';
		width: 30px;
		height: 6px;
		background-color: #fff;
		position: absolute;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		transform-origin: center center;
		top: 25px;
		left: 50%;
		margin: 0 0 0 -15px;
		cursor: pointer;
	}

	.mm__close:before {
		content: '';
		width: 30px;
		height: 6px;
		background-color: #fff;
		position: absolute;
		-webkit-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
		transform-origin: center center;
		top: 25px;
		left: 50%;
		margin: 0 0 0 -15px;
		cursor: pointer;
	}

	body.menu-open .mm__close {
		left: 80%;
		opacity: 1;
	}

	header .icon_menu {
		z-index: 11;
	}


	.mobile-menu {
		display: block;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: -100%;
		-webkit-transition: transform 0.2s;
		-o-transition: transform 0.2s;
		transition: transform 0.2s;
		z-index: 1000;
	}

	body.menu-open .mobile-menu {
		-webkit-transform: translateX(100%);
		    -ms-transform: translateX(100%);
		        transform: translateX(100%);
	}

	html.no-csstransforms body.menu-open .mobile-menu {
		left: 0;
	}

	body.menu-open { overflow: hidden; }

	.mobile-menu__header {
		background-color: #fff;
		color: #000;
		width: 80%;
		height: 65px;
		line-height: 65px;
		text-indent: 15px;
		font-size: 25px;
		text-transform: uppercase;
		font-family: 'GothamHTF-Light';
	}

	.mobile-menu__option {
		background-color: #E7E7E8;
		font-family: 'GothamHTF-Light';
		padding: 20px 15px;
		height: -webkit-calc(100vh - 65px - 65px);
		height: calc(100vh - 65px - 65px);
		overflow: scroll;
		font-size: 20px;
		line-height: 2.2;
		width: 80%;
	}

	.mobile-menu__option > ul > li > a + span:after {
		content: '+';
	}

	.mobile-menu__option > ul > li.isOpen > a + span:after {
		content: '-';
	}

	.mobile-menu__option ul li ul {
		overflow: hidden;
		max-height: 0;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
		padding: 0 0 0 15px;
		font-size: 0.75em;
	}

	.mobile-menu__option ul li.isOpen ul {
		max-height: 400px;
	}

	.mobile-menu__option .logo_black {
		display: block;
		width: 170px;
		margin-top: 20px;
	}

	.mobile-menu__footer {
		width: 80%;
		height: 65px;
		background-color: #000;
	}

	.mobile-menu__footer-share {
		color: #fff;
		line-height: 65px;
		text-indent: 15px;
		font-family: 'GothamHTF-Bold';
		float: left;
	}

	.mobile-menu_footer-social {
		float: right;
		white-space: nowrap;
		line-height: 65px;
		margin-right: 15px;
	}

	.mobile-menu_footer-social a {
		display: inline-block;
		width: 19px;
		height: 19px;
		margin: 0 2px;
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		background-size: contain;
	}

	.mobile-menu_footer-social a.icon-facebook {
		background-image: url(/resources/images/icon_facebook_big.png);
	}
	.mobile-menu_footer-social a.icon-twitter {
		background-image: url(/resources/images/icon_twitter_big.png);
	}

	.mobile-menu_footer-social a.icon-instagram {
		background-image: url(/resources/images/icon_instagram_big.png);
	}
